Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: fout in openoffice.org-emailmerge en linux-image  (gelezen 392 keer)

Jan R

  • Gast
fout in openoffice.org-emailmerge en linux-image
« Gepost op: 2010/03/05, 23:39:13 »
Op mijn systeem (ubuntu 9.10) is iets mis. Als ik bij "Toepassingen" "Softwarte toevoegen/verwijderen" aanklik, krijg ik de volgende melding:

Dit is een zeer ernstige fout in uw pakketbeheersysteem. Controleer met Synaptic op gebroken pakketten, controleer de toegangsrechten en correctheid van het bestand  '/etc/apt/sources.list' en herlaad de pakketinformatie met 'sudo apt-get update' en 'sudo apt-get install -f'.

Hoe controleer ik de toegangsrechten en de correctheid van  '/etc/apt/sources.list'?

En wanneer ik software update toepas, komt er:

E: /var/cache/apt/archives/openoffice.org-emailmerge_1%3a3.1.1-5ubuntu1.1_all.deb: subproces nieuw pre-removal script gaf een foutwaarde 1 terug
E: /var/cache/apt/archives/linux-image-2.6.31-20-generic_2.6.31-20.57_i386.deb: subproces nieuw pre-installation script gaf een foutwaarde 1 terug




Offline Prosper

  • Forumteam
  • Steunpunt: Nee
Re: fout in openoffice.org-emailmerge en linux-image
« Reactie #1 Gepost op: 2010/03/06, 18:43:44 »
Ga naar Systeem-->Beheer-->Synaptic, geef je wachtwoord op en eens het volledig geladen is, kies je bij "Bewerken" voor "Gebroken Pakketten Repareren".
Geeft hij een compleet onverstaanbare uitleg, maak dan een screenshotje of zo om dat eerst eens te posten of probeer de uitleg te kopiƫren, plakken. Normaal gezien zou ie het gewoon goed moeten doen.
Omwille van de besparingen hebben ze het licht aan het eind van de tunnel ook uitgedaan...